import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-layout-material-interview',
  templateUrl: './layout-material-interview.component.html',
  styleUrls: ['./layout-material-interview.component.scss']
})
export class LayoutMaterialInterviewComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
